.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-21e05f80-620d-0dcf-ee97-291a28ab86ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6250989f-2a15-f951-ef16-fd2e01e90df8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ce0ceea-c3dd-86df-d243-1b4b4f9f5bce {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b730fcad-59e8-21ae-1f4f-1c24b4575ab9 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13dab50c-1e05-a334-ce1b-8375ecb2ac81 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b80a0f93-4268-1f01-eda0-137cbb0ab817 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4cc3c246-f010-fabe-b5f5-7f9e18d2a5dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8b965a6b-e2a5-76e3-4e44-52a2176579be {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3974ac5-8c95-14a2-3b4a-56a2bf93ade6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f539a69d-9af2-02ed-a28e-b80b494dfb97 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1766d745-4078-42df-9448-b6c1498dd79a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-601c5fe9-2fb6-4785-6709-b9e1b30b55b8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-902e4856-7650-77fb-1be8-92f7ac0acbf4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fdc5acf-2438-a236-2a83-e81b873dfcdb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdc3ef42-79a4-c380-fd0c-c22af7fff005 {
margin-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9d3029dd-e557-9c38-7def-7e64ff79f0c5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}